Bug 242273 - Sound doesn't work on asus m2v
Summary: Sound doesn't work on asus m2v
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_ALSA
TreeView+ depends on / blocked
 
Reported: 2007-06-02 21:59 UTC by gnazio
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: kernel-2.6.22.1-27.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-29 08:31:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (51.33 KB, text/plain)
2007-06-02 21:59 UTC, gnazio
no flags Details

Description gnazio 2007-06-02 21:59:26 UTC
Description of problem:
The tool to configure the sound card fails.
My motherboard is an Asus m2v and the sound chip reported on the manual is
Realtek ALC660.
As requested by the tool I'm attaching the scsconfig.log.

Comment 1 gnazio 2007-06-02 21:59:26 UTC
Created attachment 156000 [details]
scsconfig.log

Comment 2 Barbara 2007-06-04 00:17:15 UTC
Could it be the problem?
http://mailman.alsa-project.org/pipermail/alsa-devel/2007-May/001089.html

Comment 3 gnazio 2007-06-05 07:23:52 UTC
I really think so


Comment 4 gnazio 2007-06-06 23:50:40 UTC
Is there any activity here?

Comment 5 Christopher Brown 2007-09-13 19:52:28 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel and version of alsa?

I have added an ALSA blocker bug which may generate more reviews of your problem
and help you resolve the issue.

If the problem has gone away then please close this bug or I'll do so in a few
days if there is no additional information lodged.

Cheers
Chris

Comment 6 gnazio 2007-09-29 08:31:39 UTC
Thank you, even if it seems that, in the meanwhile, there has been less than
"not much" activity on this problem.

To have the sound working, I had to wait nearly a couple of months, when the
first 2.6.22 kernel was added to the updates repository.
So probably the 2 lines patch pointed by Barbara on post #2 could solve this
regression problem earlier.

So I think that you can close the bug.

Best regards
Gnazio


Comment 7 Christopher Brown 2007-09-29 19:43:05 UTC
Thanks for updating. I'm sorry this took a while to be resolved for you. In
future you can test development kernels from rawhide with the following commmand:

# yum update kernel --enablerepo=development

as they frequently contain fixes for hardware problems.

Cheers
Chris

Comment 8 gnazio 2007-09-29 21:40:49 UTC
OK, thank you for the info.



Note You need to log in before you can comment on or make changes to this bug.